.silver-buttonlog {
    width: 100%;
    font-size: 1.4em;
}

.nav-link:focus, .nav-link:hover {
    color: #82b8df;
}

.bunny{
    position: relative;
top: 32px;
    /* width: 300px; */
}
.bunny img{
width:100%;
max-width:400px;
}

.header2-img{
	background-image: url(../images/lb-banner2.png);
	background-repeat: no-repeat;
	background-position: center top;
background-size: contain;
background-color: #01102c94;
width: 100%;
    max-width: 800px;
    margin: 0 auto;
}


.cards {
    height: 620px;
    width: 652px;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    --bs-table-accent-bg: rgb(4 22 37 / 81%);
}

h5 {
    color: #000000;
    text-shadow: none;

}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background-color: #dc3545;
}


.read-more {
    text-align: center;
}


.modal-body {
    text-align: center;
}

.content p {
    text-align: center;
}

.modal-body h1 {
    font-family: 'Marcellus SC', serif;
    font-size: 2em;
    font-weight: normal;
    line-height: 45px;
    background: none;
    -webkit-background-clip: text;
    -webkit-text-fill-color: unset;
    background-clip: text;
}

.modal-body a {
    font-size: 18px;
}

.modal-body ul {
    text-align: left;
    padding: 25px;
}

.modal-dialog {
    max-width: 607px;
}

canvas {
    position: fixed;
    top: 0;
    z-index: -1;
}

.noSpnEr span {
    max-width: 300px;
    width: 100%;
    padding: 10px;
    background-color: #000;
    border-radius: 6px;
    color: #f00;
    margin: 0px auto 20px;
    display: block;
}


.seeNow {
    opacity: 1 !important;
    z-index: 100 !important;
    position: relative;
}

.promoLogo {
    display: block !important;
    max-width: 800px;
    margin: 10px auto;
}

.promoLogo svg {
    display: none;
}

.promoLogo02 {
    max-width: 500px;
    margin: 10px auto;
}

.promoInfo {
    background-color: #001200b3;
    color: #FFF;
    padding: 10px 10px 25px;
    max-width: 800px;
    width: 97%;
    margin: 0 auto 10px;
    border-radius: 6px;
}

.promoInfo h1 {
    color: #33ff00;
    font-size: 30px;
    line-height: 35px;
}

.promoInfo h2 {
    font-size: 22px;
    line-height: 23px;
}

.promoInfo p {
    font-size: 16px;
    line-height: 20px;
    margin: 15px auto;
}

.promoInfo ol {
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    margin: 0 auto;
    max-width: 481px;
    padding-bottom: 10px;
}




.promoModal .modal-content {
    background-image: url('/Click and Reveal/1.0/img/rewards-bg.jpg?ver01');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 10px;
}

.promoModal .rewardInfo {
    min-height: 200px;
}

.promoModal h1 {
    font-size: 35px;
    color: #ffec03;
    text-transform: uppercase;
    font-weight: bold;
}

.promoModal .btn-secondary {
    color: #fff;
    background-color: #ff0000;
    border-color: #ff0000;
}

.promoModal .rewardBlk {
    background-color: rgba(0, 0, 51, 0.6);
    color: #FFF;
    padding: 5px;
    border-radius: 6px;
}

.promoModal .rewardBlk b {
    color: #33ff00;
}


.promoTnc .modal-content {
    background-color: #011301;
    font-size: 14px;
    color: #FFF;
    padding: 10px;
}


.promoTnc ul {
    -webkit-padding-start: 20px;
    padding-inline-start: 20px;
}

.promoTnc h1 {
    font-size: 26px;
    color: #fbff01;
}

.promoTnc .btn-secondary {
    color: #fff;
    background-color: #f42f2f;
    border-color: #ff0000;
}


.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #fff;
    -webkit-animation-timing-function: cubic-bezier(0, 1, 1, 0);
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 8px;
    -webkit-animation: lds-ellipsis1 0.6s infinite;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 8px;
    -webkit-animation: lds-ellipsis2 0.6s infinite;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 32px;
    -webkit-animation: lds-ellipsis2 0.6s infinite;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 56px;
    -webkit-animation: lds-ellipsis3 0.6s infinite;
    animation: lds-ellipsis3 0.6s infinite;
}

@-webkit-keyframes lds-ellipsis1 {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes lds-ellipsis1 {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes lds-ellipsis3 {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-webkit-keyframes lds-ellipsis2 {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    100% {
        -webkit-transform: translate(24px, 0);
        transform: translate(24px, 0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    100% {
        -webkit-transform: translate(24px, 0);
        transform: translate(24px, 0);
    }
}

.spinny {
    display: block;
    color: #000033;
    text-align: center;
    padding: 15px;
    border-radius: 4px;
    background-color: #33ff00;
    font-size: 40px;
    text-transform: uppercase;
    line-height: 20px;
    font-weight: bold;
    border: 0px;
    margin: auto;
    max-width: 230px;
    width: 100%;
}


.slotWrap {
    position: relative;
    max-width: 310px;
    width: 100%;
    margin: 30px auto;
}

.slotImgWrap {
    max-width: 100px;
    padding: 10px;
    margin: 0;
}

#canvas2 {
    display: none;
}

h1 {
    color: #FFF;
}

.keyWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 500px;
    margin: auto;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.keyBlk {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    max-width: 240px;
    width: 100%;
    margin: 5px auto 0;
    color: #FFF;
    font-size: 16px;
}

.keyIcon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 1);
    width: 80px;
    margin: 0px;
    border-radius: 6px 0 0 6px;
}

.keyInfo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    background-color: rgb(0 0 0 / 80%);
    padding: 0 5px;
    border-radius: 0 6px 6px 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.keyInfo p {
    width: 100%;
    font-size: 15px;
    margin: 0;
    padding: 5px 0;
}

/*
      .keyInfo p:first-child {
          padding-bottom: 5px;
          border-bottom: #0099ff70 solid 1px;
      }
*/
.keyInfo b {
    color: #33ff00;
}

.screen02 {
    position: relative;
}

@import url("https://fonts.googleapis.com/css?family=Amatic+SC:400,700");

.promoModal .rewardBlk {
    font-family: 'Amatic SC', sans-serif;
    background-color: rgb(0 0 0 / 60%);
    color: #FFF;
    padding: 10px;
    border-radius: 10px;
    margin: 0 auto 20px;
    font-size: 43px;
    line-height: 45px
}

.promoModal svg {
    display: none;
}

.promoModal .rewardBlk b,
.promoModal .rewardBlk strong {
    color: #66bd48;
}

.rewardIcon {
    max-width: 100px;
    margin: 20px auto;
}

.rkBtn {
    margin: 30px auto 10px;
    display: block;
    background-color: #000033;
    border: 0;
    font-size: 20px;
}


@media (min-width:481px) {}

@media (min-width:768px) {
    /* body {
      background-image: url('/Click and Reveal/1.0/img/tablet-bg.jpg?ver01');
  } */

    .screen02 {
        position: relative;
    }

    .spinnyBtn01 {
        max-width: 250px;
    }

}

@media (min-width:1000px) {

    .screen01 {
        position: relative;
        /*top: -40px;*/
    }

    .screen02 {
        position: relative;
    }

    .promoLogo02 {
        max-width: 700px;
        margin: 10px auto;
    }

    .promoLogo {
        margin: 50px auto;
        max-width: 700px;
    }
}

@media (min-width:1025px) {
    /* body {
      background-image: url('/Click and Reveal/1.0/img/desktop-bg.jpg?ver01');
  } */

    .promoLogo {
        margin: 20px auto;
    }
}

@media (min-width:1441px) {}

.clicks {
    color: #000;
    font-size: 16px;
    padding: 5px;
    border-radius: 6px;
    margin: 5px 0;
    text-align: center;
    font-weight: bold;
}

.avail {
    background-color: #ffffff;
    color: #000000;
}

.comp {
    background-color: #00192c;
    color: #ffffff;
}

.promoModal .modal-content {
    background-image: url('/Click and Reveal/1.0/img/rewards-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 10px;
    background-color: #050f3e;
}

.promoModal .rewardInfo {
    min-height: 200px;
}

.promoModal h1 {
    font-size: 26px;
    color: #FFF;
}

.promoModal .btn-secondary {
    color: #fff;
    background-color: #8014a0;
    border-color: #8014a0;
}

.promoModal .rewardBlk {
    background-color: rgb(0 0 0 / 60%);
    color: #FFF;
    padding: 5px;
    border-radius: 10px;
    margin: 0 auto 10px;
}

.promoModal .rewardBlk b,
.promoModal .rewardBlk strong {
    color: #febf0d;
}

.keyInfo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    background-color: rgba(0, 0, 51, 0.8);
    padding: 10px;
    border-radius: 0 10px 10px 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.keyInfo p {
    margin: 0;
}

.rewardIcon {
    max-width: 200px;
    margin: 10px auto;
}

.rewardIcon img {
    border-radius: 50%;
}


@media (min-width:481px) {}

@media (min-width:768px) {

    .starsWrap {
        max-width: 600px;
    }

    .clickswrap {
        max-width: 600px;
    }

    .star {
        max-width: 140px;
    }

    .clickswrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    .clicks {
        margin: 5px;
        width: 100%;
    }

    /* .tile-selected::after {
      width: 30px;
      height: 30px;
      font-size: 20px;
  } */
}

@media (min-width:1000px) {}

@media (min-width:1025px) {}

@media (min-width:1441px) {}

.ssHead {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    z-index: 100 !important;
}

.ssHead a {
    text-decoration: none;
}

.img-respon {
    width: 100%;
}

.hidden {
    display: none;
}

.seen {
    display: initial;
}

.unseen {
    display: none;
}


.btn-primary {
    color: #fff;
    background-color: #ff0000 !important;
    border-color: #ff0000 !important;
}




.logo {
    max-width: 85px;
    display: block;
}

.part2 {
    display: flex;
    width: 54%;
    max-width: 239px;
    justify-content: space-around;
}

.ssBtn {
    padding: 5px;
    font-size: 13px;
    border-radius: 6px;
    text-align: center;
    margin: 2px;
    height: 30px;
    width: 100%;
    max-width: 80px;
}

.playBtn {
    background-color: #ff0000;
    color: #ffffff;
    font-weight: bold;
}

.stdBtn {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d68b00+0,fff0ad+53,ffb702+100 */
    background: #d68b00;
    /* Old browsers */
    background: -moz-linear-gradient(left, #d68b00 0%, #fff0ad 53%, #ffb702 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #d68b00 0%, #fff0ad 53%, #ffb702 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #d68b00 0%, #fff0ad 53%, #ffb702 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d68b00', endColorstr='#ffb702', GradientType=1);
    /* IE6-9 */

    color: #000000;
    cursor: pointer;
    font-weight: bold;
}


.promoTxtblk {
    text-align: center;
    padding: 5px;
    border-radius: 4px;
    border: 0;
    height: 40px;
    width: 200px;
    color: #1a3514;
}

.promoBtn {
    height: 40px;
    padding: 5px;
    border-radius: 4px;
    border: 0;
    width: 200px;
    background-color: #fff201;
    color: #000000;
    font-weight: bold;
}

.promoFooter {
    position: relative;
    background-color: #001200b3;
    color: #FFF;
    padding: 5px;
    max-width: 800px;
    width: 97%;
    margin: 50px auto 10px;
    border-radius: 6px;
    z-index: 100 !important;
}

.promoFooter a {
    text-decoration: underline;
    color: #ffeb00;
}

.starsInfo {
    /* background-color: rgba(0,0,51,0.8); */
    padding: 5px;
    max-width: 300px;
    width: 97%;
    margin: auto;
    border-radius: 6px;
}

.starsInfo h1 {
    font-size: 24px;
    line-height: 24px;
    color: #33ff00;
    margin: 0 auto 10px;
    text-align: center;
}

.starsWrap {
    max-width: 300px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    margin: auto;
}

.star {
    max-width: 90px;
    width: 100%;
}

.star:hover {
    cursor: pointer;
    animation: pulse 0.9s infinite ease-out;
    -webkit-animation: pulse 0.9s infinite ease-out;
}


@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.promoModal .modal-content {
    background-image: url('/Click and Reveal/1.0/img/rewards-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 10px;
    background-color: #050f3e;
}

.promoModal .rewardInfo {
    min-height: 200px;
}

.promoModal h1 {
    font-size: 26px;
    color: #0099ff;
}

.promoModal .btn-secondary {
    color: #fff;
    background-color: #f42fad;
    border-color: #f42fad;
}

.promoModal .rewardBlk {
    background-color: rgba(0, 0, 51, 0.6);
    color: #FFF;
    padding: 5px;
    border-radius: 6px;
}

.promoModal .rewardBlk b {
    color: #33ff00;
}


.promoTnc .modal-content {
    background-color: #03031f;
    font-size: 14px;
    color: #b2b2c8;
    padding: 10px;
}


.promoTnc ul {
    padding-inline-start: 20px;
}

.promoTnc h1 {
    font-size: 26px;
    color: #0099ff;
}

.promoTnc .btn-secondary {
    color: #fff;
    background-color: #f42fad;
    border-color: #f42fad;
}



.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(24px, 0);
    }
}

.error {
    color: #ffffff;
    font-size: 26px;
    border-radius: 6px;
    text-align: center;
    width: 100%;
    display: block;
}

#textTogg {
    display: none;
}

.howto {
    background-color: #000333;
    color: #33fb01;
    max-width: 110px;
    width: 100%;
    margin: 20px auto;
    cursor: pointer;
    font-weight: bold;
}

.retogBtn {
    margin: 0px auto 10px;
    text-decoration: underline;
    cursor: pointer;
}


@media (min-width:481px) {}


@media (min-width:768px) {
    /* body {
      background-image: url('/Click and Reveal/1.0/img/tablet-bg.jpg');
  } */

    .starsWrap {
        max-width: 675px;
    }

    .star {
        max-width: 200px;
    }

    .claimed::before {
        content: url(/Click and Reveal/1.0/img/claimed-200.png);
    }

    .starsInfo {
        max-width: 600px;
    }

    .clickswrap {
        display: flex;
        flex-direction: row;
    }

    .clicks {
        margin: 5px;
        width: 100%;
    }
}




@media (min-width:1000px) {}

@media (min-width:1025px) {
    /* body {
      background-image: url('/Click and Reveal/1.0/img/desktop-bg.jpg');
  } */
}

@media (min-width:1441px) {}




h1,
.h1 {
    font-family: Raleway-Bold;
    font-size: 110px;
    color: #ffffff;
    margin-top: 26px;
}

.wrapper {
    height: auto;
    z-index: 400;
}


.button-cover2 {
    color: #ffffff;
}



.more {
    font-family: 'Barlow Semi Condensed', sans-serif;
    color: #ffffff;
    text-decoration: none;
}



#screen2 {
    background-image: url(../images/header-bg2.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-size: cover;
    background-color: #fff;
    padding: 20px;
    z-index: 400;
}



.main2 {
    background-color: rgb(0 0 0 / 48%);
    border-radius: 10px;

}


.counter {
    max-width: 832px;
    padding: 20px;
    border-radius: 7px;
    background: #f8f9fa;
    height: calc(100% / 4 - 30px);
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-shadow: 0 3px 10px rgb(0 0 0 / 10%);
    box-shadow: 0 3px 10px rgb(0 0 0 / 10%);
    margin: 15px auto 0;
}

.counter p {
    font-family: 'Arial Narrow', 'Franklin Gothic Medium', Arial, sans-serif;
    font-size: 24px;
    /* height: 17px; */
    margin: 0;
    text-align: center;
    color: #1c2a43;
    font-weight: bold;
}

.details {
    max-width: 832px;
    padding: 20px;
    border-radius: 7px;
    background: #dc3545;
    height: calc(100% / 4 - 30px);
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-shadow: 0 3px 10px rgb(0 0 0 / 10%);
    box-shadow: 0 3px 10px rgb(0 0 0 / 10%);
    margin: 15px auto 0;
}

.details p {
    font-family: 'Arial Narrow', 'Franklin Gothic Medium', Arial, sans-serif;
    font-size: 20px;
    /*height: 17px;*/
    margin: 0;
    text-align: center;
    color: #ffffff;
}

.details p span {
    margin-left: 8px;
}





.top-details {
    margin-bottom: 15px;
    padding: 0 20px;
    border-radius: 7px;
    background: #fff;
    height: calc(100% / 4 - 30px);
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

.top-details p {
    font-size: 18px;
    height: 17px;
}

.top-details p span {
    margin-left: 8px;
}

.top-details p b {
    font-weight: 500;
}

.egg {
    --c: red;
    width: 200px;
    aspect-ratio: 1;
    background:
        /* 1 */
        radial-gradient(circle at 60% 65%, var(--c) 64%, #0000 65%) top left/50% 50%,
        /* 2 */
        radial-gradient(circle at 40% 65%, var(--c) 64%, #0000 65%) top right/50% 50%,
        /* 3 */
        conic-gradient(from -45deg at 50% 85.5%, var(--c) 90deg, #0000 0) bottom/100% 50%;
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
}

@-webkit-keyframes egg-right-animation {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(-05deg);
        transform: rotate(-05deg);
    }
}

@keyframes egg-right-animation {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(-05deg);
        transform: rotate(-05deg);
    }
}

.egg-right {
    -webkit-transform: rotate(-05deg);
    -ms-transform: rotate(-05deg);
    transform: rotate(-05deg);
    -webkit-animation: egg-right-animation 0.7s linear 0s infinite alternate;
    animation: egg-right-animation 0.7s linear 0s infinite alternate;
    --c: red;
    width: 200px;
    aspect-ratio: 1;
    background:
        /* 1 */
        radial-gradient(circle at 60% 65%, var(--c) 64%, #0000 65%) top left/50% 50%,
        /* 2 */
        radial-gradient(circle at 40% 65%, var(--c) 64%, #0000 65%) top right/50% 50%,
        /* 3 */
        conic-gradient(from -45deg at 50% 85.5%, var(--c) 90deg, #0000 0) bottom/100% 50%;
    background-repeat: no-repeat;
}











.content h5 {
    font-size: 32px;
}

.d-lg-block {
    display: none !important;
}


#loginErrorMessage {
    font-weight: bold;
    color: rgb(255, 0, 0);
    padding-bottom: 20px;
}




.form-control {
    color: #ffffff;
    background: #ffffff;
}


.content a {
    color: #ffffff;
    /*    text-shadow: 2px 2px 3px #000;*/
    cursor: pointer;
}

.content {
    padding: 0px 0px;
    z-index: 99;
    position: relative;
}

ol,
ul {
    padding-left: 0rem;
}

.table> :not(caption)>*>* {
    color: #ffffff;
}

h1 {
    font-family: 'Marcellus SC', serif;

    font-weight: normal;
    margin-top: 0px;
    background: none;
    -webkit-background-clip: text;
    -webkit-text-fill-color: unset;
    background-clip: text;
}

h3 {
    font-family: 'Marcellus SC', serif;
    font-size: 2em;
    color: #ffffff;
    text-shadow: 2px 2px 3px #000;
    line-height: 29px;
}

.content ul li,
ol li {
    color: #ffffff;
}




section .set {
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
    overflow: hidden;
}

section .set.set2 {
    filter: blur(2px);
    transform: rotateY(180deg);
}

section .set.set3 {
    filter: blur(4px);
    transform: rotateY(180deg);
}

section .set div {
    animation-name: animate;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    display: block;
    opacity: 0;
    position: absolute;
    top: -10%;
    transform: rotateZ(0) translateX(20px);
}

section .set div:nth-child(1) {
    animation-delay: -7s;
    animation-duration: 15s;
    left: 20%;
}

section .set div:nth-child(2) {
    animation-delay: -5s;
    animation-duration: 20s;
    left: 50%;
}

section .set div:nth-child(3) {
    animation-duration: 20s;
    left: 70%;
}

section .set div:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 15s;
    left: 0;
}

section .set div:nth-child(5) {
    animation-delay: -10s;
    animation-duration: 18s;
    left: 85%;
}

section .set div:nth-child(6) {
    animation-duration: 12s;
    left: 0;
}

section .set div:nth-child(7) {
    animation-duration: 14s;
    left: 15%;
}

section .set div:nth-child(8) {
    animation-duration: 15s;
    left: 60%;
}

@keyframes animate {
    10% {
        opacity: 1;
    }

    20% {
        transform: rotateZ(45deg) translateX(-20px);
    }

    40% {
        transform: rotateZ(90deg) translateX(-20px);
    }

    60% {
        transform: rotateZ(180deg) translateX(20px);
    }

    80% {
        transform: rotateZ(180deg) translateX(-20px);
    }

    100% {
        top: 110%;
        transform: rotateZ(225deg) translateX(-20px);
    }
}

@media screen and (max-width: 990px) {
    section h2 {
        font-size: 9rem;
    }
}

@media screen and (max-width: 768px) {
    section h2 {
        font-size: 6rem;
    }

    section .set div img {
        width: 100px;
        height: 100px;
    }
}

@media screen and (max-width: 550px) {
    section h2 {
        font-size: 4rem;
    }

    section .set div img {
        width: 75px;
        height: 50px;
    }

    .content h5 {
        font-size: 24px;
    }

}

@media screen and (min-width: 240px) and (max-width: 480px) and (orientation: portrait) {
    
    .bunny {
    top: 20px;
}
    
    
    .cards {
        height: 620px;
        width: 100%;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0 auto;
    }

    h2 {
        font-size: 38px;
    }

    h3 {
        font-size: 28px;
        margin: 0;
    }

    table th,
    table td {
        font-size: 13px;
    }

    .content h5 {
        font-size: 24px;
    }

}



/********** Tablet Portrait **********/
@media (max-width: 1024px) and (min-width: 768px) {
    .cards {
        height: 454px;
        width: 600px;
        margin-top: 50px;
    }

    .card .front-view img,
    .card .back-view img {
        max-width: 150px;
    }

    .details p {
        font-size: 16px;
    }

    .egg {
        width: 100px;
        height: 150px;
    }

    h1,
    .h1 {
        font-size: 80px;
        margin-top: 20px;
    }
}

/********** Mobile Landscape **********/
@media (max-width: 920px) and (orientation: landscape) {

    .card .front-view img,
    .card .back-view img {
        max-width: 120px;
    }

    .cards {
        height: 464px;
        width: 480px;
    }

    .details p {
        font-size: 16px;
    }

    h1,
    .h1 {
        font-size: 60px;
        margin-top: 20px;
    }

    .egg {
        width: 90px;
        height: 118px;
    }
}

/********** Mobile Portrait **********/
@media (max-width: 500px) and (orientation: portrait) {
    .cards {
        height: 350px;
        width: 280px;
        margin-top: 0px;
    }

    .card .back-view img,
    .card .front-view img {
        max-width: 72px;
    }

    .details p {
        font-size: 11px;
        /*height: 26px;*/
    }

    h1,
    .h1 {
        font-size: 2em;
        margin-top: 28px;
    }

    .mb {
        margin-bottom: -25px;
    }

    .egg {
        width: 98px;
        height: 72px;
    }
}

.wrapper {
    margin-top: 25px;
    margin-bottom: 25px;
}

ul.cards {
    padding: 0;
}

.cards,
.card,
.view,
.details,
.details p,
.back-view {
    display: flex;
    align-items: center;
    justify-content: center;
}


.cards .card {
    cursor: pointer;
    position: relative;
    perspective: 1000px;
    transform-style: preserve-3d;
    height: calc(100% / 3 - 10px);
    width: calc(100% / 3 - 10px);
    background-color: transparent;
    border: none;
}

.card.shake {
    animation: shake 0.35s ease-in-out;
}

@keyframes shake {

    0%,
    100% {
        transform: translateX(0);
    }

    20% {
        transform: translateX(-13px);
    }

    40% {
        transform: translateX(13px);
    }

    60% {
        transform: translateX(-8px);
    }

    80% {
        transform: translateX(8px);
    }
}

.cards .card .view {
    width: 100%;
    height: 100%;
    user-select: none;
    pointer-events: none;
    position: absolute;
    backface-visibility: hidden;
    transition: transform 0.25s linear;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

.card .front-view img {
    max-width: 200px;
    border-radius: 7px;
        width: 100%;
}

.card .back-view {
    transform: rotateY(-180deg);
    display: flex;
    justify-content: center;
    /* align-items: center; */
    position: relative;
}

.card .back-view img {
    max-width: 200px;
    border-radius: 7px;
        width: 100%;
}

.card.flip .front-view {
    transform: rotateY(180deg);
}

.card.flip .back-view {
    transform: rotateY(0);
}

.card-text {
    position: absolute;
    color: #fff;
    font-size: 48px;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
    pointer-events: none;
    font-family: 'Marcellus SC', serif;
}

.card-disabled {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    cursor: not-allowed;
}

.card-disabled:hover {
    cursor: not-allowed;
    -webkit-animation: none;
    animation: none;
}

/* NEW CARDS */